/*BUY NOTHING DAY*/

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dddddd;
    margin: 1em 0;
    padding: 0;
	}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
	}

body {
	margin: 0;
    font: 16px/28px Helvetica, Helvetica Neue, Arial;
    color: #3b3b3b;
    }

a{
	color: #cc0000;
	text-decoration: none;
	font-weight: 600;
	}

h1{
	color: #ffffff;
	}

h2{ 
	color: #3b3b3b;
}

h3{ color: #cc0000;
	padding-top: 30px;
	text-transform: uppercase;
	line-height: 0;
	font-weight: bold;
	}

#date{
	color:  #3b3b3b;
	background: #eeeeee;
	padding: 10px 10px 10px 30px;
	}

.date-socials {
    color: #3b3b3b;
	font-size: 1em;
	}

.wrapper {}

.header-container{
	width: 90%;
	margin-right: 5%;
	margin-left: 5px;
	}

.footer-container {
	padding: 10px;
	background-color: #3b3b3b;
	}


.title {
    color: #3b3b3b;
	text-align: left;
	font: 2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 900;
	}

.socials {
    color: #3b3b3b;
	font-size: 1em;
	}

.friday {
    color: #444444;
	font-size: 1em;
	}

.no{
	color: #CC0000;
	font-weight: bold;
	}

.main-container{
	margin-top: 40px;
	color: #3b3b3b;
	}

.main {
	padding-bottom: 30px;
	padding-left: 0;
	padding-right: 0;
	}

.main article h1 {
    font-size: 2em;
	}

.footer-container footer {
    color: #ffffff;
	text-align: center;
	}

/* ALL: IE Fixes */

.ie7 .title {
    padding-top: 20px;
	}

/* Media Queries */
   
   
@media only screen and (min-width: 420px) {
	
.header-container{
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	}

.intro{
	font-size: 1.4em;
	font-weight: 200;
	line-height: 1.2em;
	}
	
.main article {
    width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	}
}

@media only screen and (min-width: 768px) {

.header-container{
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	}

    .title {
	font-size: 4em;
    }

.intro{
	font-size: 1.8em;
	font-weight: 200;
	line-height: 1.2em;
	}

.main article {
    width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	}
}

@media only screen and (min-width: 1140px) {

/* Maximal Width */
   
.title {
	font-size: 6em;
    }
    
.header-container {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	}

.intro{
	font-size: 2.4em;
	font-weight: 200;
	line-height: 1.2em;
	}
    
.main article {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	}

.wrapper {
    width: 90%;
    margin: 0 auto;
    }
}

/* Print styles */

@media print {
    *,
    *:before,
    *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
    }

    a,
    a:visited {
    text-decoration: underline;
    }

    a[href]:after {
    content: " (" attr(href) ")";
    }

    abbr[title]:after {
    content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
    content: "";
    }

    pre,
    blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
    }

    thead {
    display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
    max-width: 100% !important;
    }

    p,
    h2,
    h3 {
    orphans: 3;
    widows: 3;
    }

    h2,
    h3 {
    page-break-after: avoid;
    }
}